Page MenuHomePhabricator

location entry tooltip should link to [[commons:Commons:Geocoding]]
Closed, ResolvedPublic

Description

Author: saibotrash

Description:
location entry tooltip: "Die Koordinaten des Standortes, an dem diese Mediendatei erstellt wurde."

The location entry should link to [[commons:Commons:Geocoding]]. Also it should mention that it is not useful to enter a location for all kinds of media. It does not matter where a recording of a flute was made.


Version: unspecified
Severity: enhancement

Details

Reference
bz34336

Event Timeline

bzimport raised the priority of this task from to Normal.Nov 22 2014, 12:10 AM
bzimport added a project: UploadWizard.
bzimport set Reference to bz34336.
bzimport added a subscriber: Unknown Object (MLST).
bzimport created this task.Feb 11 2012, 4:12 PM

Richa: Do you plan to improve the patch to get it merged?

(In reply to comment #2)

Richa: Do you plan to improve the patch to get it merged?

Not recently. Currently i am busy with the annotator extension.

Jdforrester-WMF moved this task from Untriaged to Backlog on the Multimedia board.Sep 4 2015, 6:41 PM
Restricted Application added subscribers: Steinsplitter, Matanya, Aklapper. · View Herald TranscriptSep 4 2015, 6:41 PM

Change 46960 had a related patch set uploaded (by Bartosz Dziewoński):
Add a link to Commons:Geocoding page in location entry tooltip

https://gerrit.wikimedia.org/r/46960

Change 46960 merged by jenkins-bot:
Add a link to Commons:Geocoding page in location entry tooltip

https://gerrit.wikimedia.org/r/46960

matmarex closed this task as Resolved.Sep 23 2015, 5:11 PM
matmarex assigned this task to Rjain.
matmarex removed a project: Patch-For-Review.
matmarex set Security to None.
matmarex removed subscribers: gerritbot, wikibugs-l-list.